apiVersion: v1
kind: Template
labels:
  app: elasticsearch
  template: elasticsearch-imagestream
metadata:
  annotations:
    description: ElasticSearch database - ImageStream
    iconClass: icon-openshift
    openshift.io/display-name: ElasticSearch
    tags: elasticsearch
  name: elasticsearch-imagestream
objects:
- apiVersion: v1
  kind: ImageStream
  metadata:
    annotations:
      description: Stores ElasticSearch images
    name: elasticsearch
